/*
Theme Name: Conversion Cats Child
Theme URI: https://www.conversioncats.com
Template: conversioncats
Author: Conversion Cats
Author URI: https://www.conversioncats.com
Description: The only well-designed, user-friendly, opt-in focused Wordpress theme! MEOW!
Version: 1.9.6.1582714535
Updated: 2020-02-26 05:55:35

*/



.step_title {
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: -1px;
    margin: 0px 0 10px;
    color: #25364C;
}
.step_description {
    color: #999999;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    line-height: 1.6em;
}
.steps_group {
    display: inline-flex;
    align-items: flex-start;
    justify-content: space-between;
	 margin-bottom: 20px;
}
.cstm_step_img {
    background: #18495F;
    height: 40px;
    width: 40px;
    border-radius: 100px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
}
.cstm_step_cont {
    width: 88%;
}
.cstm_test_video img {
    width: 300px;
}
select {
background: url(/wp-content/uploads/2020/02/drop-down-arrow.png) no-repeat right 16px center #fff;
    background-size: 20px;
}
.cstm_video_grp_box {
    border: 1px solid #d0d0d0;
}
select#cstm_category_filter {
    width: 100%;
    border: 1px solid #d0d0d0;
    font-weight: normal;
    padding: 10px;
    font-size: 25px;
    cursor: pointer;
}
.cstm_video_grp_box {
    width: 31%;
    margin: 0 25px 0 0;
}
.cstm_video_link:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: rgba(0,0,0,0.5);
    height: 0;
	transition: all 0.5s ease-in-out;
}
.cstm_video_link:hover::after {
    height: auto;
	transition: all 0.5s ease-in-out;
}
.cstm_video_grp_box:hover {
	box-shadow: 0px 10px 40px -8px rgba(0,0,0,0.6);
    transition: all 0.5s ease-in-out;
}
.cstm_video_link:before {
    content: "";
    background: url(http://www.holistic-health-masterclass.com/wp-content/uploads/2020/02/play.png);
    position: absolute;
    top: 0;
    left: 0;
    background-size: contain;
    height: 28px;
    width: 28px;
    right: 0;
    background-position: center;
    z-index: 9;
    bottom: 0;
    margin: auto;
}
.cstm_video_link {
    position: relative;
}
.cstm_video_link:hover::before {
    height: 38px;
    width: 38px;
    transition: all 0.5s ease-in-out;
    background-repeat: no-repeat;
}
@media only screen and (max-width: 1024px) {
  .cstm_video_grp_box {
    width: 30%;
    margin: 0 25px 0 0;
}
}
@media only screen and (max-width: 768px) {
  .cstm_video_grp_box {
    width: 100%;
    margin: 0 0px 35px 0;
}
	.cstm_video_grp_box:hover {
	box-shadow: 0px 10px 40px -8px rgba(0,0,0,0.6);
    transition: all 0.5s ease-in-out;
}
}

